Subject: [NEXTEL-1] Re: FWD SMS on Nextel.

From: "Gerald Arnone" <[email-masked]>
Date: Tue, 1 Apr 2003 13:23:46 -0600

Well, you could have me activate the handsets.  :)  I'd be sure they could receive SMS.  And we could work out a revenue share.

Having previously considered the limitation you mentioned, we made our app' do simultaneous e-mail and inter-carrier SMS.  The WorkStation can also braodcast like that, nationally or internationally.

I don't yet have an API that I can distribute.  Let me know if there's any other way I can help.

[email-masked]

If you want faster responses, e-mail me directly.

DAN FOXLEY WROTE:

Our problem is that we need to notify our customers they have now 
been activated with www.nextmail.com.  We need a way to reach all of 
our customers!  So what your saying is, there is no sure fire way to 
reach all Nextel handsets, w/o knowing what plan or nonrestrictions 
they have.